/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Author: Amiel Guy
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/*Style*/
h1{
    color: #6ec1e4 !;
    font-size: 2.1rem;
    font-weight: 400;
}
h2{
    /*color: #09569b !important;*/  
    font-size: 1.6rem !important;
    font-weight: 400;
}
h3{
    color: #09569b !important;   
    font-size: 1.4rem !important;
    font-weight: 400;
}
h4{
    font-size: 1.2rem !important;
    font-weight: 400;
}
h5{
    color: #09569b !important;   
    font-size: 1rem;
    font-weight: 400 !important;
}
p{
    font-size: 1.1rem !important;
}
a.showcoupon{
    color: #6ec1e4;
}
a.showcoupon:hover{
    color: #172435;
}
.ArcDescriptionIn>a {
    color: #6ec1e4 !important;
}
.ArcDescriptionIn>a:hover {
    color: #172435 !important;
}
.elementor-button.elementor-size-sm {
    background-color: #152435 !important;
}
.elementor-button.elementor-size-sm:hover {
    background-color: #6ec1e4 !important;
}
/*woocommerce*/
.elementor-wc-products ul.products li.product {
    align-content: space-between;
    display: flex;
    flex-wrap: wrap;
}
li.product .button {
    height: 36px;
}
/* .woocommerce ul.products li.product a img {
    height: 165px;
} */
.woocommerce ul.products li.product a img {
    width: 250px;
    margin: 0 auto !important;
}
.elementor-widget-wc-categories .woocommerce .woocommerce-loop-category__title:hover {
    color: #6ec1e4;
}
ul.product-categories {
    padding-right: 0px;
}
li.product-category.product {
    box-shadow: 0px 0px 15px #1724352b;
}
li.product-category.product:hover {
    transition-duration: 1000ms;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.product-categories li a {
    padding: 12px;
    font-size: 1.1rem;
    color: #152435;
    line-height: 1.3em;
    display: block;
    border: none;
    border-bottom: 1px solid #03b3fe;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    font-family: "Heebo", Ariel;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title {
    padding: 0.6em 0.6em;
}
li.cat-item {
    list-style-type: none;
}
.product-categories li:hover {
    background: #03b3fe;
}
.product-categories li a:hover {
    color: #fff;
}
.product-categories li.cat-item.current-cat {
    background: #03b3fe;
}
.product-categories li.cat-item.current-cat a {
    color: #fff;
}
h2.woocommerce-loop-category__title{
    font-size: 1.1rem !important;
    font-weight: 500 !important;
    color: #172435 !important;
}
/*woocommerce dropdown sidemenu*/
.select2-container--default .select2-selection--single {
    background-color: transparent !important;
    border: 0 !important;
    border-radius: 0;
    margin: 12px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #fff transparent transparent transparent !important;
    border-width: 8px 5px 0 5px !important;
    margin-left: 15px !important;
    margin-top: 10px !important;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: #fff transparent transparent transparent !important;
    border-width: 8px 5px 0 5px !important;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #fff !important;
    font-family: "Heebo", Ariel !important;
    font-weight: 500 !important;
    font-size: 1.1rem !important;
}
/* woocommerce Product*/
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    text-align: center;
    width: 100%;
    font-family: "Heebo", Ariel;
}
.elementor-wc-products ul.products li.product .button {
    width: 100%;
    text-align: center;
}
h2.woocommerce-loop-product__title {
    text-align: center;
    font-size: 1.2rem !important;
    color: #172435 !important;
    font-weight: 400 !important;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link > span.price {
    text-align: center;
}
span.woocommerce-Price-amount.amount {
    font-size: 1.4rem;
    font-weight: 400;
    font-family: 'Heebo',Arial, Helvetica, sans-serif;
}
.elementor-element.elementor-wc-products ul.products li.product .price ins {
    text-decoration: none;
}
/*variations*/
table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th{
    background-color: transparent !important;
}
.woocommerce div.product.elementor form.cart table.variations td.label {
    width: 10% !important;
}
.woocommerce div.product.elementor form.cart table.variations td.value:before, .woocommerce div.product.elementor form.cart table.variations td.value select {
    height: 3em  !important;
    border: 1px solid #dddddd;
}
/* woocommerce Related Products*/
.woocommerce a.button{
    color: #ffffff;
    background-color: #03B3FE;
    border-radius:0;
    font-family: 'Heebo',Arial, Helvetica, sans-serif;
    width: 100%; 
    text-align: center;
    font-size: 1.1rem;
    padding: 1.2em;
    line-height: 0;
}
.woocommerce a.button:hover{
    background-color: #152435;
    color: #ffffff;
}
h2.woocommerce-loop-product__title{
    font-family: 'Heebo',Arial, Helvetica, sans-serif;
}
.woopspro-product-slider .products li {
    margin: 0px 10px !important;
    padding: 10px 10px !important;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
    align-content: space-between;
    height: 420px;
    display: grid;
    grid-column: auto;
}
.woopspro-product-slider .products li:hover {
    box-shadow: 0px 0px 10px 0px rgba(110,193,228,0.5);
}
.woocommerce ul.products li.product .price{
    color: #03B3FE;
}
/* General page sidemenu*/
nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-vertical.e--pointer-background.e--animation-sweep-up ul li {
    border-bottom: 1px solid #43B3FD;
}
@media (min-width: 1000px) {
    .elementor-553 .elementor-element.elementor-element-690b9bb.elementor-wc-products ul.products {
        grid-template-columns: 2fr;
    }
    }
@media (max-width: 600px) {
    .elementor-553 .elementor-element.elementor-element-690b9bb.elementor-wc-products ul.products {
        grid-template-columns: 1fr;
    }
    .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
        float: none;
    }
}
/*woocommerce cart open right*/
.elementor-menu-cart__container .elementor-menu-cart__main{
    right: 0 !important;
}
/*woocommerce cart page*/
table th {
    text-align: right !important;
}
table td {
    text-align: right !important;
}
td.product-name a{
    color: #172435 !important;
}
td.product-name a:hover{
    color: #43B3FD !important;
}
.product-remove a.remove {
    width: auto !important;
}
.woocommerce-cart table.cart img{
    width: 70px !important;
}
.woocommerce a.button.alt .{
    color: #fff;
    background-color: #43B3FD;
}
.woocommerce a.button.alt:hover {
    background-color: #172435;
}
.button#place_order{
    color: #fff;
    background-color: #43B3FD; 
}
.button#place_order:hover{
    background-color: #172435;
}
.woocommerce a.button.alt{
    background-color: #43B3FD; 
}

/*mobile pages site-menu*/
.mobile-dropmenu >.elementor-widget-container >.elementor-menu-toggle{
        width: 100%;
        justify-content: right;
}
.mobile-dropmenu >.elementor-widget-container >.elementor-menu-toggle:after {
    position: relative;
    content: "תפריט";
    padding-right: 10px;
    font-family: "Heebo", Ariel;
    font-size: 1.3rem;
  }



/* post archive*/
@media (min-width: 1000px) {
    .elementor-posts .elementor-post {
        display: block;
    }
    }
@media (max-width: 600px) {
    .elementor-posts .elementor-post {
        display: block !important;
    }
    .elementor-post__text {
        margin-top: 4%;
    }
}
/* product owl-carousel*/

@media (max-width: 600px) {
    .owl-stage-outer {
        max-width: 320px;
    }
}
/* News Ticker*/
.eael-ticker-wrap .eael-content-ticker.swiper-container .swiper-slide{
    text-align: right !important;
}
/* Woopspro Product Slider*/
@media (max-width: 600px) {
    .slick-list.draggable {
        width: 340px;
    }
}